Subject: Re: Gallery Submission for ARC
From: "Steve Bamford" <[email-masked]>
To: "gmcd" <[email-masked]>
Date: Tue, 21 May 2002 10:31:07 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "gmcd" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, April 27, 2002 1:50 PM
Subject: Gallery Submission for ARC

> Hi Steve:  here are three scans of an older model I built back in the
'80's
> when I was still dabbling in the Other scale:
>
> The model is a modified Aeroclub vacuform of the DHC-1 Chipmunk in 1/48
> scale that I built back in 1988.  The Aeroclub kit comes configured as a
> British version with the greenhouse canopy and the faired landing gear
> struts.  Obviously I had to modify it into the Canadian military version
by
> supplying a new canopy and scratchbuilding the landing gear legs from
brass
> rod and wire.  The cockpit was completely scratchbuilt as well, with the
> structural portions built up from Evergreen styrene stock, and seats
> fabricated from sheet plastic.  The canopy was my own home-made vacuformed
> unit.  I first built a master shape from sheet styrene bulkheads and
> formers, which was then filled with Milliput and shaped to close to the
> final profile and plan.  The master was then sanded and polished to match
> photos and plans and I vacuformed the canopy using some 0.020" sheet
> butyrene stock using my own home-made vacuform machine and the kitchen
stove
> top as the heat source.  Don't ask me where that master mold is gone now-
> after a few moves, it has disappeared!
>
> The yellow was Model Master Chrome Yellow, while the day-glo was the old
> Metalizer product labelled "Day-glo Orange".  I sprayed the model with a
> flat white primer before shooting on the colours, to make sure the yellow
> and day-glo paint would have a good light coloured base.  Yellow and
day-glo
> are very transparent colours and require a lot of coats to build up a nice
> even depth of solid colour, and the flat white certainly helps minimize
the
> total number of coats.
>
> The decals are from a mix of sources including Sabre Decals, Can-Force
> decals and some old unidentifiable sheets, for the "Canadian Armed
> Forces/Forces Armees" lettering.  An oldie but a goodie.
>
> Cheers, Geoff McDonell
>